
#wb_header { height: 124px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1280px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 446px; background-color: #1f1f1f; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1550px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1850px; min-height: 1550px; }
#wb_element_instance32 { top: 40px; left: 290px; min-width: 360px; width: 360px; min-height: 52px; height: 52px; display: block; z-index: 333; }
#wb_element_instance33 { top: 30px; left: 500px; min-width: 668px; width: 668px; min-height: 57px; height: 57px; display: block; z-index: 538; }
#wb_element_instance33 > ul { display: block; }
#wb_element_instance33 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance33, #wb_element_instance33 ul { text-align: right; }
#wb_element_instance33 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance33 li { margin: 10px 5px 10px 5px; }
#wb_element_instance33 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 5px 10px 5px; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance33 li.over > a, #wb_element_instance33 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #0097e3; border-left: 0px none #000000; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0d99df; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance33 li.active > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 1px solid #0097e3; border-left: 0px none #000000; font: normal bold 15px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0097e3; line-height: 17px; background: transparent none repeat left top; }
#wb_element_instance33:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance33:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance33:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance34 { top: 18px; left: 390px; min-width: 240px; width: 240px; min-height: 93px; height: 93px; display: block; z-index: 344; }
#wb_element_instance35 { top: 18px; left: 659px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 325; }
#wb_element_instance36 i { width: 36px; height: 27px; font-size: 27px; }
#wb_element_instance36 { top: 20px; left: 900px; min-width: 36px; width: 36px; min-height: 27px; height: 27px; display: block; z-index: 349; }
#wb_element_instance37 i { width: 38px; height: 27px; font-size: 27px; }
#wb_element_instance37 { top: 20px; left: 960px; min-width: 38px; width: 38px; min-height: 27px; height: 27px; display: block; z-index: 351; }
#wb_element_instance38 i { width: 36px; height: 27px; font-size: 27px; }
#wb_element_instance38 { top: 20px; left: 1020px; min-width: 36px; width: 36px; min-height: 27px; height: 27px; display: block; z-index: 353; }
#wb_element_instance39 { top: 81px; left: 900px; min-width: 268px; width: 268px; min-height: 24px; height: 24px; display: block; z-index: 350; }
#wb_element_instance40 { top: 0px; left: 10px; min-width: 260px; width: 260px; min-height: 92px; height: 92px; display: block; z-index: 290; }
#wb_element_instance40 img { width: 260px; height: 92px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 116px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 112; }
#wb_element_instance42 { top: 370px; left: 97px; min-width: 1000px; width: 1000px; min-height: 400px; height: 400px; display: block; z-index: 113; }
#wb_element_instance42 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1000px; height: 400px; }
#wb_element_instance42 > .wb_shp:before { background: transparent url("../gallery_gen/961b7e9e975235f91262cca6e77040f4.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance43 { top: 820px; left: 100px; min-width: 1000px; width: 1000px; min-height: 170px; height: 170px; display: block; z-index: 114; }
#wb_element_instance44 { top: 1100px; left: 30px; min-width: 780px; width: 780px; min-height: 36px; height: 36px; display: block; z-index: 116; }
#wb_element_instance45 { top: 1081px; left: 910px; min-width: 235px; width: 235px; min-height: 60px; height: 60px; display: block; z-index: 117; }
#wb_element_instance45 .wb_button { width: 235px; height: 60px; font-family: 'Nunito',Arial,sans-serif; font-size: 16px; text-align: center; border: 1px solid #f09d4a; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; background-color: #f09d4a; }
#wb_element_instance45 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance45 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance45 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance45 .wb_button:hover { background-color: transparent; }
#wb_element_instance45 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance45 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance45 .wb_button:active { background-color: #f09d4a; }
#wb_element_instance45 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance46 { top: 0px; left: 0; right: 0; min-height: 280px; height: 280px; display: block; z-index: 50; }
#wb_element_instance46 > .wb_shp { display: block; background-color: #0680bd; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 280px; }
#wb_element_instance46 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance47 { top: 1022px; left: 0; right: 0; min-height: 178px; height: 178px; display: block; z-index: 115; }
#wb_element_instance47 > .wb_shp { display: block; background-color: #120d12; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 178px; }
#wb_element_instance47 > .wb_shp:before { background: transparent url("../gallery_gen/e09a9e4ec56847cddce1966cb134a035.jpg") repeat scroll center center; background-size: cover; opacity: 0.31; }
#wb_element_instance48 { top: 131px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance36 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance37 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance38 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
